## ros-lunar-statistics-msgs 0.13.3

=== debian/changelog ===
ros-lunar-statistics-msgs (0.13.3-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 03 Oct 2017 04:00:00 -0000

ros-lunar-statistics-msgs (0.13.2-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 28 Sep 2017 04:00:00 -0000

ros-lunar-statistics-msgs (0.13.1-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 19 Apr 2017 04:00:00 -0000

ros-lunar-statistics-msgs (0.13.0-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 17 Mar 2017 04:00:00 -0000

ros-lunar-statistics-msgs (0.12.2-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 30 Sep 2016 04:00:00 -0000

ros-lunar-statistics-msgs (0.12.1-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 06 Nov 2015 05:00:00 -0000

ros-lunar-statistics-msgs (0.12.0-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 22 Apr 2015 04:00:00 -0000

ros-lunar-statistics-msgs (0.11.0-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 07 Nov 2014 05:00:00 -0000

ros-lunar-statistics-msgs (0.10.0-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 18 Aug 2014 04:00:00 -0000

ros-lunar-statistics-msgs (0.9.2-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 13 Jul 2014 04:00:00 -0000

ros-lunar-statistics-msgs (0.9.1-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 12 Mar 2014 04:00:00 -0000

ros-lunar-statistics-msgs (0.9.0-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 26 Feb 2014 05:00:00 -0000

ros-lunar-statistics-msgs (0.0.2-0xenial) xenial; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 26 Feb 2014 05:00:00 -0000

ros-lunar-statistics-msgs (0.0.1-0xenial) xenial; urgency=high

  * Initial release to Hydro
  * Contributors: Chad Rockey, Dave Bradley, Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 23 Feb 2014 05:00:00 -0000
