=== debian/control ===
Source: ros-lunar-statistics-msgs
Section: misc
Priority: extra
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation
Homepage: http://ros.org/wiki/pointgrey_camera_driver
Standards-Version: 3.9.2

Package: ros-lunar-statistics-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime
Description: Messages related to the Point Grey camera driver.
